{
  "mMapRead": {
    "Tot_Energy": {
      "func": "MAX",
      "onlyIncr": true,
      "period": 300,
      "sendEnabled": true,
      "name": "Tot_Energy",
      "description": "Energia totale impiegata",
      "memAddr": "ActEnergy",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "factor": 0.001,
      "maxVal": 999999999.0,
      "minVal": 0.0,
      "unit": "KWh",
      "value": "",
      "decodeMap": [],
      "displOrdinal": 1
    },
    "RT_Power": {
      "func": "POINT",
      "period": 60,
      "sendEnabled": true,
      "name": "RT_Power",
      "description": "Potenza Istantanea",
      "memAddr": "Power",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "factor": 1.0,
      "maxVal": 999999.0,
      "minVal": 0.0,
      "unit": "W",
      "value": "",
      "decodeMap": [],
      "displOrdinal": 2
    }
  },
  "mMapWrite": {},
  "DataDecodMap": {},
  "FileDecod": {},
  "mMapWriteLink": {},
  "OptKVP": {
    "shelly_tout": "5",
    "fluxLogReduce": "true",
    "fluxLogRedDeadBand": "4.9",
    "fluxLogResendPeriod": "60"
  },
  "OptMemPar": {}
}